Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225099 - SVN version fixes a crash and notification ID reset "on close"
Summary: SVN version fixes a crash and notification ID reset "on close"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnotify
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-28 22:52 UTC by Marius Feraru
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 02:52:48 UTC


Attachments (Terms of Use)
spec diff (deleted)
2007-01-28 22:52 UTC, Marius Feraru
no flags Details | Diff

Description Marius Feraru 2007-01-28 22:52:12 UTC
- added spec code to be able to work with SVN snapshots
- spec tags indent
- using more rpm macros
- fixed %%summary capitalization
- updated minimum required versions for Gtk/Glib
- fixed libraries wildcard
- added %%{_libdir}/*.so to devel package
- marked gtk-doc as documentation
- disabled building static libraries
- enabled building gtk-doc
- added proposed patch for ticket #112 (memory leak when attaching a GdkPixbuf)

Comment 1 Marius Feraru 2007-01-28 22:52:12 UTC
Created attachment 146791 [details]
spec diff

Comment 2 sangu 2007-03-02 03:38:54 UTC
http://www.galago-project.org/news/archives/2007/02/libnotify_044_n.php
libnotify 0.4.4, notification-daemon 0.3.7 released
February 28, 2007 at 07:30 AM

Comment 3 Matthias Clasen 2007-03-24 02:52:48 UTC
Built those now


Note You need to log in before you can comment on or make changes to this bug.